//Version
#version 460 core

out vec4 fragColor;						// Define output (mandatory) which must be a color vector with format (r,g,b,transparency)
uniform vec3 color;
uniform float strength;

void main()
{
		fragColor = vec4(color*strength, 1.0f);
};